p {
	margin:0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
/* 	list-style: none; */
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background-color: #f2f2f0;
	margin-left: auto; 
	margin-right: auto; 
	background-attachment:fixed;
	font-family: helvetica, arial;
	line-height: 1;
}

a {
	color:#0e2990;
	text-decoration: none;
	position: relative;
}

a:hover {
	color:#343e6a;
}

#space1 {
	height:20px;
}

img {
	border:0px;
}

.slideshow { 
	margin-left:6px;
	margin-top:12px;
}

#gaucheslider {
	background-image: url('../../public/img/site/bloc_texte.png');
	width: 311px;
	height:769px;
	background-repeat:no-repeat;
	vertical-align:top;
}

.text {
/* 	margin-top:100px; */
/* 	padding:10px; */
	font-size: 20px;
	text-align: left;
/* 	color: #414141; */
	font-size:18px;
}

.title {
	font-weight: bold;
}

.welcome .text {
	padding-left: 25px; 
	padding-right: 25px; 
	padding-top: 80px; 
	line-height: 2;
	text-align: center;
}

.actualites-samu .text {
	padding-top: 10px;
	padding-left: 0px;
}

.actualites-circuits .text {
	padding-top: 10px;
	padding-left:5px;
	line-height: 30px;
}

.actualites-circuits .title {
	padding-top: 10px;
}

.actualites-circuits .text ul, .actualites-transportpublic .text ul {
	margin-left: 30px;
}

.actualites-circuits .text.space p {
	margin-bottom:20px;
}

.actualites-transportpublic .text.space p {
	margin-bottom:30px;
}

.actualites-transportpublic .text.space .bold {
	font-weight: bold;
	margin-top:80px;
	color: #5a5a5a;
}

.actualites-transportpublic .background_img .content.right {
	float:right;
	padding-left:0px;
	padding-right:15px;
}

.actualites-transportpublic .title {
	margin-bottom: 50px;
}

.activites.pdf_img {
	float:left;
	width:75px;
	height:77px;
	background-image: url('../../public/img/site/pdf.png');	
}

.activites.pdf_text {
	color:black;
	font-size:14px;
	margin-top:5px;
}

.activites.pdf_text .download {
	color:#da2121;
	font-weight: bold;
	margin-bottom:15px;
}

.activites.pdf_text .bold {
	font-weight: bold;
}

#droiteslider {
	background-image: url('../../public/img/site/texte_slider.png');
	width: 213px;
	height:745px;
	background-repeat:no-repeat;
	z-index:100;
}

table{
  border: 0;
  border-collapse : collapse;
}

td{
  padding: 0;
}

#div_samu {
	width : 1070px;
}

#div_sousmenu_activite {
	width : 1120px;
}

#div_sousmenu_jobs {
	width : 1120px;
}

#contact_bg1 {
	background-image: url('../../public/img/site/Contact/Contactbloc1.png');
	width: 1009px;
	height:228px;
	padding:25px;
	background-repeat:no-repeat;
	vertical-align:top;
	font-style:Helvetica, Arial;
}

#contact_bg2 {
	background-image: url('../../public/img/site/Contact/Contactbloc2.png');
	width: 1009px;
	height:340px;
	padding:25px;
	background-repeat:no-repeat;
	vertical-align:top;
	font-style:Helvetica, Arial;
}

#contact_bg3{
	background-image: url('../../public/img/site/Contact/Contactbloc3.png');
	width: 1009px;
	height:669px;
	padding:25px;
	background-repeat:no-repeat;
	vertical-align:top;
	font-style:Helvetica, Arial;
}

#contact_bg4 {
	background-image: url('../../public/img/site/Contact/Contactbloc4.png');
	width: 1009px;
	height:482px;
	padding:25px;
	background-repeat:no-repeat;
	vertical-align:top;
	font-style:Helvetica, Arial;
}

#contact_bg5 {
	background-image: url('../../public/img/site/Contact/samu.png');
	width: 1009px;
	height:326px;
	padding:25px;
	background-repeat:no-repeat;
	vertical-align:top;
	font-style:Helvetica, Arial;
}

#contact_bg6 {
	background-image: url('../../public/img/site/Contact/bases.png');
	width: 1009px;
	height:247px;
	padding:25px;
	background-repeat:no-repeat;
	vertical-align:top;
	font-style:Helvetica, Arial;
}

#div_actualites {
	background-image: url('../../public/img/site/Actualites/fond.png');
	width: 1006px;
	padding:25px;
	background-repeat:no-repeat;
	vertical-align:top;
	font-style:Helvetica, Arial;
}

.fond_jobs {
	background-image: url('../../public/img/site/jobs/fond.png');
	width: 1050px;
	height:400px;
	padding:25px;
	margin-bottom:20px;
	background-repeat:no-repeat;
	vertical-align:top;
	font-style:Helvetica, Arial;
}

.loader {
	display:none;
}

.actualites-samu .background_img {
	width:1100px;
	height:217px;
	margin-top:30px;
}

.actualites-samu .background_img .content {
	float:left;
	text-align: left;
	padding-top:10px;
	padding-left:15px;
}

.actualites-samu .background_img .content.right {
	float:right;
	padding-left:0px;
	padding-right:15px;
}

.actualites-samu .background_img .title {
	color:#9b9b9b;
	font-size: 20px;
}

.actualites-samu .background_img .text {
	line-height: 1;
}

.actualites-samu .background_img .text .info {
	float: left;
	margin-left:200px;
}

.actualites-samu #alencon {
	background-image: url('../../public/img/site/samu/alencon.png');
}

.actualites-samu #carcassonne {
	background-image: url('../../public/img/site/samu/carcassonne.png');
}

.actualites-samu #cayenne {
	background-image: url('../../public/img/site/samu/cayenne.png');
}

.actualites-samu #montpellier {
	background-image: url('../../public/img/site/samu/montpellier.png');
}

.actualites-samu #nancy {
	background-image: url('../../public/img/site/samu/nancy.png');
}

.actualites-samu #nimes {
	background-image: url('../../public/img/site/samu/nimes.png');
}

.actualites-samu #perpignan {
	background-image: url('../../public/img/site/samu/perpignan.png');
}

.actualites-circuits  {
	background-image: url('../../public/img/site/Circuits/circuits.png');
	width:1093px;
	height:670px;
}

.actualites-circuits .background_img .content {
	float:left;
	text-align: left;
	padding-top:15px;
	padding-left:20px;
	width:650px;
}

.actualites-circuits .background_img .content .title {
	color:#172a99;
	font-size: 22px;
}

.actualites-circuits .background_img .content .text {
	font-size: 19px;
}

.actualites-transportpublic  {
	background-image: url('../../public/img/site/transport_public/transportpublic.png');
	width:1093px;
	height:670px;
}

.actualites-transportpublic .background_img .content {
	float:left;
	text-align: left;
	padding-top:15px;
	padding-left:20px;
	width:650px;
}

.actualites-transportpublic .background_img .content .title {
	color:#172a99;
	font-size: 22px;
}

.actualites-transportpublic .background_img .content .text {
	font-size: 19px;
}

.actualites-travailaerien .background_img  {
	width:1091px;
	height:158px;
}

.actualites-travailaerien .background_img .content  {
	margin-top:20px;
	padding-top:20px;
	padding-left:25px;
	text-align: left;
	color: #9b9b9b;
	font-size: 22px;
}

.actualites-travailaerien .background_img .subtitle  {
	font-size: 18px;
}

.actualites-travailaerien #refuges  {
	background-image: url('../../public/img/site/travail_aerien/refuges.png');
}

.actualites-travailaerien #geniecivil  {
	background-image: url('../../public/img/site/travail_aerien/geniecivil.png');
}

.actualites-travailaerien #positionnementelements  {
	background-image: url('../../public/img/site/travail_aerien/positionnementelements.png');
}

.actualites-travailaerien #charges  {
	background-image: url('../../public/img/site/travail_aerien/charges.png');
}

.actualites-travailaerien #debardage  {
	background-image: url('../../public/img/site/travail_aerien/debardage.png');
}

.actualites-travailaerien #avalanches  {
	background-image: url('../../public/img/site/travail_aerien/avalanches.png');
}

.actualites-autres .background_img  {
	width:1109px;
	height:217px;
	margin-bottom:20px;
}

.actualites-autres .background_img .content.right {
	float:right;
	padding-left:0px;
	padding-right:15px;
	text-align: right;
}

.actualites-autres .background_img .content.right .text {
	text-align: right;
}

.actualites-autres .background_img .content  {
	margin-top:20px;
	padding-top:20px;
	padding-left:25px;
	text-align: left;
}

.actualites-autres .background_img .title  {
	color: #9b9b9b;
	font-size: 22px;
}

.actualites-autres .background_img .subtitle  {
	font-size: 18px;
	font-weight: bold;
	margin-top:10px;
}

.actualites-autres .background_img .text  {
	font-size: 18px;
	color:#3f3f3f;
	width:750px;
	margin-top:15px;
}

.actualites-autres #wescam  {
	background-image: url('../../public/img/site/Autres_prestations/wescam.png');
}
.actualites-autres #feux_de_forets  {
	background-image: url('../../public/img/site/Autres_prestations/feux_de_forets.png');
	width:1098px;
}
.actualites-autres #surveillance  {
	background-image: url('../../public/img/site/Autres_prestations/surveillance.png');
}

.negoce .background_img .content .title {
	color: #172a99;
	font-size: 22px;
}


.negoce .background_img .content .text {
	margin-top: 35px;
	line-height: 2;
	width:690px;
}

.maintenance .pdf_img {
	float:left;
	width:75px;
	height:77px;
	background-image: url('../../public/img/site/pdf.png');	
}

.maintenance .pdf_text {
	color:black;
	font-size:14px;
	margin-top:5px;
}

.maintenance .pdf_text .download {
	color:#da2121;
	font-weight: bold;
	margin-bottom:15px;
}

.maintenance .pdf_text .bold {
	font-weight: bold;
}

.maintenance ul {
	margin-left:30px;
}

.maintenance .background_img .content .title {
	color: #172a99;
	font-size: 22px;
}

.maintenance .background_img .content .text {
	margin-top: 35px;
	line-height: 2;
	width:700px;
}

.maintenance .background_img  {
	width:1091px;
	height:669px;
	background-image: url('../../public/img/site/Maintenance/blocmaintenancetexte.png');
}

.maintenance .background_img .content  {
	margin-top:20px;
	padding-top:20px;
	padding-left:25px;
	text-align: left;
}

.negoce .background_img  {
	width:1091px;
	height:669px;
	background-image: url('../../public/img/site/Negoce/negoce.png');
}

.negoce .background_img .content  {
	margin-top:20px;
	padding-top:20px;
	padding-left:25px;
	text-align: left;
}

.helicopteres .helico_desc {
	width:904px;
	height:55px;
	background-image: url('../../public/img/site/Helicopteres/desc.png');	
	padding-left:20px;
}

.helicopteres .helico_desc .text {
	font-size: 11px;
	float: left;
	font-weight: bold;
}

.helicopteres .helico_desc .text_right {
	font-size: 11px;
	margin-left: 190px;
}

.helicopteres .background_img {
	width:1100px;
	height:217px;
	margin-top:30px;
}

.helicopteres .background_img .content {
	float:left;
	text-align: left;
	padding-top:20px;
	padding-left:30px;
}

.helicopteres .background_img .title {
	color:#9b9b9b;
	font-size: 20px;
}

.helicopteres .background_img .text {
	margin-top:10px;
	line-height: 2;
}

.helicopteres .pdf_img {
	float:left;
	width:51px;
	height:52px;
	background-image: url('../../public/img/site/pdf_small.png');	
}

.helicopteres .pdf_text {
	color:black;
	font-size:11px;
	margin-top:5px;
}

.helicopteres .pdf_text .download {
	color:#da2121;
	font-weight: bold;
	margin-bottom:15px;
}

.helicopteres #b2 {
	background-image: url('../../public/img/site/Helicopteres/B2.png');
}

.helicopteres #b3 {
	background-image: url('../../public/img/site/Helicopteres/B3.png');
}

.helicopteres #N355N {
	background-image: url('../../public/img/site/Helicopteres/355N.png');
}

.helicopteres #ec_135 {
	background-image: url('../../public/img/site/Helicopteres/EC_135.png');
}

.helicopteres #dauphin {
	background-image: url('../../public/img/site/Helicopteres/Dauphin.png');
}

.bases .background_footer_img {
	width:1100px;
}

.bases .background_footer_img#gap {
	background-image: url('../../public/img/site/Bases/footerbase_gap.png');
	height:49px;
}

.bases .background_footer_img#grenoble {
	background-image: url('../../public/img/site/Bases/footerbase_grenoble.png');
	height:90px;
}

.bases .background_footer_img#lyon {
	background-image: url('../../public/img/site/Bases/footerbase_lyon.png');
	height:90px;
}

.bases .background_footer_img#nice {
	background-image: url('../../public/img/site/Bases/footerbase_lyon.png');
	height:51px;
}

.bases .background_footer_img#prechac {
	background-image: url('../../public/img/site/Bases/footerbase_prechac.png');
	height:49px;
}

.bases .background_img {
	width:1100px;
	margin-top:30px;	
	height:216px;
}

.bases .background_img .content {
	float:left;
	text-align: left;
	padding-top:10px;
	padding-left:15px;
}

.bases .background_img .title {
	color:#9b9b9b;
	font-size: 20px;
}

.bases .background_img .text {
	float: left;
}

.bases .background_img .infos {
	float: left;
	margin-left:300px;
	color:#172a99;
}

.bases #gap {
	background-image: url('../../public/img/site/Bases/gap.png');
}
.bases #grenoble {
	background-image: url('../../public/img/site/Bases/grenoble.png');
}
.bases #guyane {
	background-image: url('../../public/img/site/Bases/guyane.png');
}
.bases #lyon {
	background-image: url('../../public/img/site/Bases/lyon.png');
}
.bases #nice {
	background-image: url('../../public/img/site/Bases/nice.png');
}
.bases #prechac {
	background-image: url('../../public/img/site/Bases/prechac.png');
}

.bases .background_footer_img p {
	padding-top:9px;
	padding-left:35px;
	padding-right:35px;
	width:1035px;
	text-align: center;
}

.red {
	color:red;
}

.formation {
	margin-left:70px;
}

.formation table th {
	font-weight: normal;
	font-size: 17px;
}

.formation table .subtitle {
	font-weight: bold;
	font-size: 19px;
}

.formation div.table {
	background-color: #f7f7f6;
	padding:10px;
	width: 906px;
}

.formation table tr.first {
	border-top: 1px solid black;
}

.formation table tr.last {
	border-bottom: 1px solid black;
}

.formation table td.duree, .formation table td.theorie, .formation table td.vol, .formation table td.condition {
	border-right: 1px solid black;
}


.formation table td {
	padding:10px;
	font-size: 14px;
	text-align: center;
}

.formation table td.image {
	padding:0px;
}

.formation table th {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

.formation table th.header_controle {
	width:150px;
	border-right: none;
}

.formation table th.header_programme {
	width:180px;
}

.formation table th.header_theorie {
	width:100px;
}

.formation table td.duree {
	text-align: right;
}

.formation table td.subtitle {
	text-align: left;
}

.logo {
	margin: auto;
	width: 533px;
	margin-top:8px;
}

.menu {
	margin-bottom: 20px;
	overflow:hidden;
}

.menu li {
	display: inline;
	float:left;
}

ul.menu li a {
	display: block;
	width: 106px;
	height: 32px;
	background-image: url('../../public/img/site/menu/menu_element.png');
	color: #b4b4b4;
	text-decoration: none;
	text-align: center;
	padding:0;
	margin:0;
	padding-top:14px;
	font-size:15px;
	margin-top:20px;
}

ul.menu.submenu li a {
	width: 130px;
}

ul.menu li a:hover {
	background-color: #D3D3D3;
	border-color: #696969 #DCDCDC #DCDCDC #696969;
}

ul.menu li a.selected {
	color: #4756ad;
}


body {
  margin: 0;
}

.global {
	width:1100px;
	margin-left: auto;
  	margin-right: auto;
}

.phototheque {
	width:800px;
	margin:auto;
}

.send_application{
	width:196px;
	height:31px;
	background:#fff;
	text-align:center;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 1px solid #cbcbca;
	font-family:arial,sans-serif;
	font-size:13px;
	font-weight:bold;
}

.send_application a{
	text-decoration:none;
	color:#1a2b97;
	display:block;
	width:auto;
	height:100%;
	padding-top:7px;
}